/* ESTILO PARA DATABABLES*/
.card {
    border: none;
    border-radius: 18px;
    overflow: hidden;
}

.sicim-head {
    background: #F8FAFC;
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 13px;
}

.sicim-head th {

    font-size: 14px;

    font-weight: 600;

    color: #475569;

    text-transform: uppercase;

    letter-spacing: .4px;

    border-bottom: 1px solid #E2E8F0;

}

.table tbody td {

    padding: 16px;

    border-color: #F1F5F9;

}

.table tbody tr:hover {

    background: #F8FBFF;

    transition: .2s;

}

.titulo-doc {
    display: flex;
    flex-direction: column;
}

.titulo-doc strong {
    font-size: 16px;
    color: #1E3A8A;
}

.titulo-doc small {
    color: #8A8A8A;
}

.badge-seccion {
    padding: 6px 14px;
    border-radius: 18px;
    font-weight: 600;
}

.badge-1 {
    background: #EAF2FF;
    color: #1D4ED8;
}

.badge-2 {
    background: #ECFDF5;
    color: #047857;
}

.badge-3 {
    background: #FFF7ED;
    color: #EA580C;
}